/* ======================================= */
/* Designated Hotel */
/* ======================================= */

/* 背景色 */
main { background-color:var(--bl-3); }
.hotel-content.hotel-2 { background-color:#b5d9e9; }

/* ベース */
.hotel-content { padding:40px 20px; }

/* レイアウト */
.hotel-inner, .hotel-item { display:flex; flex-direction:column; gap:20px; }

/* 見出し */
.hotel-inner h2 img { height:auto; width:250px; }
.hotel-text h3 { font-size:20px; font-weight:700; line-height:30px; letter-spacing:1px; }
.hotel-info h3 { font-size:16px; font-weight:500; line-height:24px; letter-spacing:0.48px; padding:5.5px 10px; }
.hotel-info h3.single { background-color:#7de2af; }
.hotel-info h3.twin { align-items:center; background-color:#e298bd; display:flex; gap:5px ; justify-content:center; }
.hotel-info h3.twin .small { font-size:9px; font-weight:400; line-height:8px; }

/* テキスト */
.hotel-text p { font-size:16px; font-weight:500; line-height:24px; letter-spacing:0.48px; }
.hotel-text ul { margin-left:20px; }
.hotel-text ul li { font-size:14px; font-weight:400; letter-spacing:0.42px; line-height:20px; list-style:disc; }
.hotel-info .hotel-info-text { align-items:center; background-color:var(--wh); display:flex; font-size:16px; font-weight:500; gap:5px; justify-content:center; text-align:left; line-height:24px; letter-spacing:0.48px; padding:8px 15px; }
.hotel-info .hotel-info-text .small { font-size:9px; font-weight:400; }
.hotel-text p.attention { font-size:14px; font-weight:400; text-indent:-1rem; padding-left:1rem; }
.hotel-text p.attention::before { content:'※'; }

/* 地図 */
.hotel-map { aspect-ratio:350/260; overflow:hidden; height:auto; max-width:100%; width:100%; }
.hotel-map iframe { height:100%; width:100%; }

@container ( min-width:1000px ) {

/* ベース */
.hotel-content.hotel-1 { margin-top:97px; }

/* レイアウト */
.hotel-inner { display:grid; gap:32px 60px; grid-template-columns:1fr 1fr; margin:auto; max-width:1000px; width:100%; }
.hotel-inner h2 { grid-column:1/-1; }

/* 見出し */
.hotel-inner h2 img { width:352px; }
.hotel-text h3 { font-size:30px; line-height:38px; letter-spacing:1.5px; margin-bottom:8px; }
.hotel-info h3 { align-items:center; display:flex; gap:0; font-size:24px; font-weight:500; flex-direction:column; justify-content:center; line-height:1; padding:7px 36px; margin-bottom:0; }
.hotel-info h3 .small { font-size:10px; line-height:10px; }

/* テキスト */
.hotel-info { gap:0; display:grid; grid-template-columns:auto 1fr; margin-bottom:8px; }

}
